.on {display: block;}
.themes_box_title {font-size: 20px;}
#header {width: 100%;min-width: unset;}
#header .ly_header_top {width: 100%;min-height: 40px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
#header .ly_header_main {width: calc(100% - 100px);max-width: 1820px;margin: 0 50px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.ly_header_main::after {display: block;content: '';clear: both;}
.ly_top_text {width: 100%;display: inline-block;line-height: 20px;padding: 10px 0;margin: 0 50px;text-align: center;}

.ly_hm_left {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-flex: 0.5;-webkit-flex: 0.5;-ms-flex: 0.5;flex: 0.5;text-align: left;padding-top: 40px;}
.default_language_currency_style{border-radius: 5px;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 20px 0 0;cursor: pointer;height: 30px;position: relative;}
.default_language_currency_style dt {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;line-height: 30px;padding: 0;}
.default_language_currency_style dt i {display: block;right: 0;position: absolute;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);margin: 0;}

.ly_moblie_menu {display: none;}
.ly_moblie_menu a {text-decoration: none;}

body .global_login_sec {width: 100%;height: 100%;display: block;}
.default_search_style {position: relative;width: 20px;height: 20px;cursor: pointer;margin: 0 5px 0 auto;}
.default_account_style {position: relative;width: 20px;height: 20px;cursor: pointer;margin-right: 25px;}
.default_account_style .global_account_sec{ display: block; width: 100%; height: 100%;  }
.default_shopping_cart_style {position: relative;width: 20px;height: 20px;cursor: pointer;}

.default_shopping_cart_style .iconfont,
.default_search_style .iconfont {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size: 24px;}
.default_account_style .iconfont {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size: 28px;}

.ly_moblie_menu .iconfont {font-size: 22px;}

.ly_hm_right {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;text-align: right;padding-top: 40px;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-box-pack: right;-webkit-justify-content: right;-ms-flex-pack: right;justify-content: right;}
/*global-account*/
.AccountButton_sec {display: none;}
.signin_box_sec ,
.account_container_sec {right: 0;}
/*global-account-end*/

.default_shopping_cart_style span {display: block;font-size: 12px;line-height: 30px;}
.default_shopping_cart_down .cart_note {left: unset;right: 0;}
.default_shopping_cart_style .text_0,
.default_shopping_cart_style .cart_count,
.default_shopping_cart_style .text_1,
.default_shopping_cart_style .cart_count_price {display: none}

.ly_hm_center {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-flex: 6;-webkit-flex: 6;-ms-flex: 6;flex: 6;margin: 0 5%;padding-top:40px }
.logo {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
.logo a {min-width: 87px;max-width: 240px;font-size: 0;display: block}
.logo img {max-height: 90px;/*min-height: 35px*/;display: block;}
.ly_nav {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;padding: 50px 0 30px;}
.default_nav_style{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;width: 100%;}
.default_nav_style li {padding-right: 60px;}
.default_nav_style li a{display:block;line-height:35px;white-space:nowrap;text-decoration:none;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;padding:0;font-size:16px;}

#footer {width: 100%;}
/* margin-top: 3.7%; */
#footer .ly_ft_box {width: 90%;max-width: 1400px;margin: 0 auto;padding: 60px 0 40px;}
#footer .ly_ft_box .ly_ft_main_box {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;}
.ly_ft_left {width: 17.15%;margin-right: 6.5%;}
.ly_ft_left{display: block;max-width: 240px;}
.ly_ft_left img {max-width: 100%;}

.default_foot_menu_style {width: 49.85%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.default_foot_menu_style .menu_list {width: 30%;margin-right: 5%;padding-bottom: 50px;}
.default_foot_menu_style .menu_list:nth-child(3n) {margin-right: unset;}
.default_foot_menu_style .menu_list {position: relative;}
.default_foot_menu_style .menu_list dl.focus dd{display: block;}
.default_foot_menu_style .menu_list dt {font-size: 16px;padding-bottom: 5px;pointer-events: none;}
.default_foot_menu_style .menu_list dt .iconfont{font-size: 20px;position: absolute;right: 0;top: 10px;}
.default_foot_menu_style .menu_list dd {margin-top: 15px;}
.default_foot_menu_style .menu_list dd a{font-size: 12px;text-decoration: none;}

.ly_ft_right {width: 20%;margin-left: 6.5%;}
.follow_us_list ul {
	font-size:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-bottom: 40px;
}
.follow_us_list li {display: inline;margin-right: 5px;}
.follow_us_list li:last-child {margin-right: 0;}
.follow_us_list li>a>i{right: 0;bottom: 0;}
/* .follow_us_list li>a{width: auto;height: auto;} */
#newsletter_form {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	border-width:0 0 1px 0;
	border-style:solid;
	margin-top:40px;
	margin-top: 0;
}
#newsletter_form input {width: calc(100% - 30px);border: unset;}
#newsletter_form .subscribe {cursor: pointer;height: 30px;width: 30px;border: unset;}
.default_newsletter_style .text {font-size: 12px;}
.default_newsletter_style .text::-webkit-input-placeholder {font-size: 12px;}
.default_newsletter_style .text::-moz-placeholder {font-size: 12px;}
.default_newsletter_style .text::-ms-input-placeholder {font-size: 12px;}
.default_newsletter_style .text::placeholder {font-size: 12px;}
.default_newsletter_style .iconfont{font-size: 20px;}

.partners_box {margin-top: 50px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.partners_box a{display: block;margin:0 8px 8px 0;font-size: 0;}

.ly_footer_bottom {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;font-size: 0;}
.ly_ft_text {display: inline;font-size: 12px;line-height: 35px;}
.ly_part_line {display: block;margin: 0 auto;height: 2px;width: 35px;margin-top: 24px;}
@media screen and (max-width:1000px){
	.ly_part_line {margin-top: 17px;}
	#header .ly_header_main{padding: 10px 0;width: 92%;margin: 0 auto;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
	.ly_moblie_menu {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;text-align: left;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;width: 25px;position: relative;}
	.ly_moblie_menu .iconfont {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
	.default_search_btn {background-size: 25px 250px;background-position: 2px -145.5px;margin-right: 10px;width: 25px;height: 25px;}

	.default_shopping_cart_style .iconfont,
	.default_search_style .iconfont {font-size: 22px;}
	.logo img{max-height: 80px;}
	body #default_search_box,
	.ly_hm_left ,
	.ly_nav,
	.default_account_style {display: none;}

	.ly_hm_center {-webkit-box-flex: 2;-webkit-flex: 2;-ms-flex: 2;flex: 2;padding-top: unset;}
	.ly_hm_right {padding-top: unset;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: end;-webkit-justify-content: flex-end;-ms-flex-pack: end;justify-content: flex-end;}
	
	.ly_np_main {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.ly_product_item {width: calc((100% - 30px) / 2);}
	
	#footer .ly_ft_box {padding: 15px 0; width: 92%;}
	#footer .ly_ft_box .ly_ft_main_box {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.ly_ft_left {width: 100%;text-align: center;margin-right: unset;max-width: unset;}
	
	.default_foot_menu_style {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;width: 100%;}
	.default_foot_menu_style .menu_list {width: 100%;margin-right: unset;padding-bottom: 0;margin-bottom: 5px;}
	.default_foot_menu_style .menu_list dt {line-height: 30px;margin: 10px 0 0;font-size: 16px;pointer-events: unset;padding-bottom: 0;}
	.default_foot_menu_style .menu_list dd {display: none;margin: 10px 0 0;}
	.default_foot_menu_style .menu_list dd a {font-size: 14px;}
	.default_foot_menu_style .menu_list dl dt.on::after{-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg);}
	.default_newsletter_style .iconfont{font-size: 16px;}
	.ly_ft_right {width: 100%;margin-left: unset;margin-top: 10px;}
	.follow_us_list {text-align: center;}
	
	#newsletter_form {margin: 20px auto 0; width: 80%;}
	
	.partners_box {margin-top: 30px;}
	.follow_us_list ul{justify-content: center;}
	.ly_footer_bottom {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.ly_ft_text {text-align: center;line-height: 20px;}
	#newsletter_form input{font-size: 14px;}
	.ly_ft_left img{max-width: 160px;}
	.follow_us_list li>a>i{font-size: 22px;}
}

/*************************** 宽屏样式 start***************************/
.w_1200 .side_right{ width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}
.w_1200 .wide{width:1200px; min-width:1200px;}
/*************************** 宽屏样式 end ***************************/
/*************************** global start ***************************/
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}

.sidebar{margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; text-decoration:none; margin-left:10px;}

.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{background:url(../../default/images/cate_menu.png) no-repeat 3px 9px;font-weight:bold;}
.side_category .cate_title{padding:5px 0 5px 15px; line-height:160%;  font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px; }
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search .title{height:28px; line-height:28px; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; }
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}

#special_offer .pro_item{padding:15px 10px;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none;}
#special_offer .pro_item del{margin-left:20px;font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{ font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}